# Generated by Django 4.1.3 on 2023-01-25 11:04

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment_app', '0016_alter_order_quantity'),
    ]

    operations = [
        migrations.AddField(
            model_name='order',
            name='refunded',
            field=models.BooleanField(default=False, verbose_name='Refunded'),
        ),
    ]
